version: '3.1'
services:
  Bitwarden:
    image: vaultwarden/server:latest
    container_name: {{ name_docker }}
    hostname: {{ name_docker }}
    restart: always
    environment:
      - SIGNUPS_ALLOWED=true
      - ADMIN_TOKEN=fhBMPCHo0TUNXB
      - SHOW_PASSWORD_HINT=true
      - DOMAIN=https://password.{{ domaine_ext }}
      - SMTP_HOST=mail.bruxelleslife.com
      - SMTP_FROM=info@bruxelleslife.com
      - SMTP_FROM_NAME=Bruxelles Life Password Manager (Bitwarden)
      - SMTP_SECURITY=force_tls
      - SMTP_PORT=465
      - SMTP_USERNAME=info@bruxelleslife.com
      - SMTP_PASSWORD=vX6@kTScdN94MTJ
      - SMTP_TIMEOUT=15
    ports:
      - 9091:80
      - 9092:3012
    volumes:
      - ./:/data